@charset "utf-8";
/* - blog.css - */
.blogset {
	padding-top: 120px;
}
.blogset#content
, .page-numbers li a {
	background-color: #FFF;
}
/* ================================================================ */
/* - サイドバー */
/* ================================================================ */
#sidebar1 li {
	list-style-type: none;
}